#hurricane-tracker {
	display:block;
	width:100%;
	margin-top:10px;
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
}

#hurricane-tracker section h2{
font-size: 1.2em;
color: #999;
margin-bottom: -.5em;
}

#hurricane-tracker .section-head {
	font-size:1.3em;
}

#hurricane-tracker #map-holder{
	max-width: 800px;
	height: 540px;
	margin: 0 auto;
	padding: 10px;
}
 
#hurricane-tracker #all-maps-wrapper { 
	height: 550px; 
}

#hurricane-tracker #map-frame { 
	height: 600px; 
}

#hurricane-tracker .map-wrapper { 
	margin-top:5px;
}



/* --------- NAV BUTTONS ---------- */
.nav {
	text-align: center;
	
}

.nav .ap-button-blue.active{
	background-color: #146994;
	color: #ffffff;
}


